Subject: RE: FW: WG Action: Common Authentication Technology (cat) to conc lude

From: "Linn, John" <[email-masked]>
Date: Fri, 26 Jul 2002 09:31:53 -0400

I believe that the IESG has the option to keep the document on the standards
track or to move it to Historic status, and that it will remain as Proposed
until and unless any explicit action is taken.  I don't think that the
dissolution of the WG changes this set of possibilities.  

--jl

> -----Original Message-----
> From: Martin Rex [mailto:[email-masked]]
> Sent: Friday, July 26, 2002 6:15 AM
> To: Linn, John
> Cc: [email-masked]
> Subject: Re: FW: WG Action: Common Authentication Technology (cat) to
> conclude
> 
> 
> Hi John,
> 
> Linn, John wrote:
> > 
> > This message from the IESG secretary announces the formal 
> closure of the
> > IETF CAT WG.  My thanks to all who have contributed to its 
> discussions and
> > work items over the years.
> 
> Quite some time ago you were looking for possibilities to get
> the GSS-API v2 spec advanced to Draft standard by looking for
> interoperability among independent implementations.
> 
> Unfortunately the people who were once involved in the CAT work
> (including me) don't seem to have enough time to drive such
> a process.
> 
> What does that mean to the GSS-API v2 that we currently have
> at "proposed" level on the standards track.  Does this mean
> that GSS-API may eventually get dropped from the standards track
> completely simply because there's not enough momentum inside IETF
> to continue discussions, perform interoperability tests and
> revise the documents?
> 
> Personally, I think that GSS-API is a success and has proven
> its maturity during the last 4 years were we are shipping
> our application with a sort of "plug'n'play" GSS-API interface
> for more-or-less arbitrary third-party security products
> provided as shared libraries.  Our application uses GSS-API
> to provide authentication and data protection on the
> network, including Single Sign-On for users.
> 
> There is software from 15 independent vendors that can be plugged
> into our application and every new product works just fine with
> application code that we shipped 4 years ago.
> 
> 
> -Martin
> 
-++**==--++**==--++**==--++**==--++**==--++**==--++**==
This message was posted through the Stanford campus mailing list
server.  If you wish to unsubscribe from this mailing list, send the
message body of "unsubscribe ietf-cat-wg" to [email-masked]